/*----------------------------------------------
breadcrumb
----------------------------------------------*/
.breadcrumb {
  display: flex;
  position: relative;
  width: 100%;
}

.bc_container{
  position: absolute;
  bottom: 13px;
  width: 1000px;
}

@media screen and (max-width: 1000px) {
  .bc_container{
  width: fit-content;
}


}

.breadcrumb .bc_container ul {
    display: flex;
}

.breadcrumb .bc_container ul li {
    font-size: 10px;
    text-decoration: none;
}

.breadcrumb .bc_container ul li a {
    text-decoration: underline;
    color: #353535;
    font-weight: 400;
}

.breadcrumb .bc_container ul li:not(:last-child):after {
    content: ">";
    display: inline-block;
    margin: 0 5px;
    color: #353535;
}

  @media (max-width: 767px) {
    .breadcrumb {
      padding: 59px 0 0;
      /* display: none;  */
    } 
  }
  @media (max-width: 767px) {
  
  .breadcrumb .bc_container ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-shrink: 0;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; }
    /* .breadcrumb .bc_container ul li {
      font-size: 1.1rem; } */
      .breadcrumb .bc_container ul li:after {
        content: ">";
        display: inline-block;
        margin: 0 5px;
        color: #353535; }
      .breadcrumb .bc_container ul li:last-child:after {
        display: none; }
      .breadcrumb .bc_container ul li a {
        color: #353535; }
      }